Sun, 17 Oct 2021 18:45:15 UTC

Information for RPM qemu-kvm-block-rbd-15:2.12.0-64.module_el8.0.0+83+72565187.2.armv7hl.rpm

ID23532
Nameqemu-kvm-block-rbd
Version2.12.0
Release64.module_el8.0.0+83+72565187.2
Epoch15
Archarmv7hl
SummaryQEMU Ceph/RBD block driver
DescriptionThis package provides the additional Ceph/RBD block driver for QEMU. Install this package if you want to access remote Ceph volumes using the rbd protocol.
Build Time2019-08-06 18:45:25 GMT
Size80483
11263d49a0b33a13346142d34808f8e4
LicenseGPLv2 and GPLv2+ and CC-BY
Buildrootmodule-virt-rhel-8000020190806175548-55190bc5-build-9746-2613
Provides
qemu-kvm-block-rbd = 15:2.12.0-64.module_el8.0.0+83+72565187.2
qemu-kvm-block-rbd(armv7hl-32) = 15:2.12.0-64.module_el8.0.0+83+72565187.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libdl.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgcrypt.so.20
libglib-2.0.so.0
libgmodule-2.0.so.0
libgnutls.so.30
libgpg-error.so.0
libgthread-2.0.so.0
libm.so.6
libpthread.so.0
librados.so.2
librbd.so.1
librt.so.1
libstdc++.so.6
libutil.so.1
libz.so.1
qemu-kvm-common(armv7hl-32) = 15:2.12.0-64.module_el8.0.0+83+72565187.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/720
/usr/lib/.build-id/72/abb840d4c63812a46a816186b9baf8ddbe2eb641
/usr/lib/qemu-kvm/block-rbd.so24656
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-virt-rhel-8000020190806175548-55190bc5-build-9761-2619 2019-08-06 20:58:31 expired
module-virt-rhel-8000020190806175548-55190bc5-build-9758-2618 2019-08-06 20:18:27 expired